package com.willalp.common.enums;

/**
 * 操作人类别
 *
 * @author willalp
 */
public enum PlaceEnum {

    CANTEEN(1,"食堂位置"),
    WAREHOUSE(2,"仓库位置");

    private Integer value;

    private String label;

    PlaceEnum(Integer value, String label) {
        this.value = value;
        this.label = label;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
